[Desktop Entry]
Version=1.0
Type=Application
Name=PhpStorm
Icon={{ phpstorm_installation_dir }}/bin/phpstorm.png
Exec="{{ phpstorm_installation_dir }}/bin/phpstorm.sh" %f
Comment=The Drive to Develop
Categories=Development;IDE;
Terminal=false
StartupWMClass=jetbrains-phpstorm
